MediaWiki:Timeless.css: Difference between revisions

From അഭിപ്രായവേദി
mNo edit summary
mNo edit summary
 
(28 intermediate revisions by the same user not shown)
Line 1: Line 1:
/* All CSS here will be loaded for users of the Timeless skin */
#mw-site-navigation #p-logo {
 
     display: none;
#p-logo-text {
    font-size: 1.5em;
     display: flex;
    align-items: center;
    gap: 10px;
}
}
#p-banner {
    display: inline-block;


#p-logo-text a {
    width: 260px;
     font-weight: 600;
     height: 42px;
}


#p-logo-text::before {
     background-image: url("/resources/assets/AV-Logo.svg");
    content: "";
    display: inline-block;
    width: 60px;
    height: 60px;
    flex-shrink: 0;
 
     background-image: url("/resources/assets/AV-Icon.png");
     background-repeat: no-repeat;
     background-repeat: no-repeat;
    background-position: center;
     background-size: contain;
     background-size: contain;
    background-position: left center;
    text-indent: -9999px;
    overflow: hidden;
}
#simpleSearch {
    margin-left: 30px;
}
}

Latest revision as of 18:41, 18 June 2026

#mw-site-navigation #p-logo {
    display: none;
}
#p-banner {
    display: inline-block;

    width: 260px;
    height: 42px;

    background-image: url("/resources/assets/AV-Logo.svg");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: left center;

    text-indent: -9999px;
    overflow: hidden;
}
#simpleSearch {
    margin-left: 30px;
}